Source: knack
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Luca Boccassi <bluca@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pylint <!nocheck>,
               python3-all,
               python3-argcomplete <!nocheck>,
               python3-flake8 <!nocheck>,
               python3-jmespath <!nocheck>,
               python3-pygments <!nocheck>,
               python3-pytest <!nocheck>,
               python3-tabulate <!nocheck>,
               python3-vcr <!nocheck>,
               python3-yaml <!nocheck>,
Standards-Version: 4.7.0
Section: python
Priority: optional
Rules-Requires-Root: no
Homepage: https://github.com/Microsoft/knack
Vcs-Browser: https://salsa.debian.org/python-team/packages/knack
Vcs-Git: https://salsa.debian.org/python-team/packages/knack.git
Testsuite: autopkgtest-pkg-python

Package: python3-knack
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Python command line interface framework
 Knack provides a set of Python modules to build a custom command line
 interface.
